{
  "tip": {
    "text": "You can craft a sign that will prevent those pesky wanderers from hanging around your home for good. @NoMoWanderer in JEI. 1 sign will cover 8 chunks from where the sign was placed."
  }
}